Subject: Re: [lojban] memories

From: [email-masked]
Date: Tue, 20 Aug 2002 09:39:00 EDT

In a message dated 8/19/2002 9:05:09 PM Central Daylight Time, 
[email-masked] writes:

> i mi morji lenu jaursabji le 
> spatrbasiliko kei le purlamjeftu

The claim is that I only remember the fact that {le du'u mi...} not the event 
itself. It is clear that remembering an event is rather different from 
remembering that the event took place (imagery, detail, affectiveness, etc.). 
Whether tht is coverd by the difference between {du'u} and {nu} is not 
clear; another suggestion is to use {li'i}, a largely unexplored abstractor 
(but apparently still under {nu}). 
Is last week really what the memory is about, rather than just the time of 
the event remembered?

<<
As to "remember to water", 
that should be a different word: mi zukmo'i lenu jaursabji lei spati.
Probably right, but let's try the other for a few more rounds of commentary.